.u-section-1 {
  background-image: url("images/169057159-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 912px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-list-1 {
  min-height: 981px;
  grid-gap: 21px 21px;
  grid-template-columns: 100%;
  grid-template-rows: auto auto;
  margin-top: -39px;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 615px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  align-self: center;
  margin: -21px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-text-3 {
  width: 434px;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-2 .u-list-1 {
    min-height: 481px;
    height: auto;
    margin-right: initial;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 501px;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-list-1 {
    min-height: 790px;
    margin-right: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 376px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -40px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 42px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -25px;
    grid-template-columns: calc(100% - 0px);
    margin-right: initial;
  }

  .u-section-2 .u-image-1 {
    height: 296px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -35px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    grid-template-columns: 100%;
    margin-right: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-right: -13px;
  }

  .u-section-2 .u-image-1 {
    height: 182px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -40px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
    margin-bottom: 13px;
  }
}